@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), 
    url(/css/fonts/OpenSans-Light.woff2) format('woff2'), 
    url(/css/fonts/OpenSans-Light.woff) format('woff');
  font-display: swap;  
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), 
    url(/css/fonts/OpenSans.woff2) format('woff2'), 
    url(/css/fonts/OpenSans.woff) format('woff');
  font-display: swap;    
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), 
    url(/css/fonts/OpenSans-Semibold.woff2) format('woff2'), 
    url(/css/fonts/OpenSans-Semibold.woff) format('woff');
  font-display: swap;    
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), 
    url(/css/fonts/OpenSans-Bold.woff2) format('woff2'), 
    url(/css/fonts/OpenSans-Bold.woff) format('woff');
  font-display: swap;    
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), 
    url(/css/fonts/OpenSans-Extrabold.woff2) format('woff2'), 
    url(/css/fonts/OpenSans-Extrabold.woff) format('woff');
  font-display: swap;    
}
